############## Dutch navigation ###############
# main menu
#[[main]]
#name = "Functionaliteiten"
#url = "/vergunning/"
#weight = 1

#    [[main]]
#    name = "Toets uw kavel"
#    parent = "Functionaliteiten"
#    url = "/vergunning/check"
#    weight = 1
#[[main]]
#name = "Offerte aanvragen"
#url = "https://start-it.nl/offerte?source=kennisbank"
#weight = 2


# footer menu
[[footer]]
name = "Privacybeleid"
url = "voorwaarden/privacy"
weight = 1

[[footer]]
name = "Voorwaarden"
url = "voorwaarden/algemeen"
weight = 2
